
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1290px; padding-bottom: 220px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/78aa78b6af5f4bbb6b505e59b4ca3cef.jpg") repeat-x scroll center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1528px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1528px; min-height: 1528px; }
#wb_element_instance53 { top: 36px; left: 620px; min-width: 570px; width: 570px; min-height: 54px; height: 54px; display: block; z-index: 632; }
#wb_element_instance53 > ul { display: block; }
#wb_element_instance53 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: #212121 none repeat left top; }
#wb_element_instance53 li { margin: 10px 0px 10px 0px; }
#wb_element_instance53 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 50px; left: 10px; min-width: 460px; width: 460px; min-height: 36px; height: 36px; display: block; z-index: 6735; }
#wb_element_instance55 { top: 90px; left: 0px; min-width: 290px; width: 290px; min-height: 36px; height: 36px; display: block; z-index: 6736; }
#wb_element_instance56 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 264; }
#wb_element_instance56 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance56 > .wb_shp { background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance57 { top: 20px; left: 20px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 6739; }
#wb_element_instance58 { top: 50px; left: 20px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 444; }
#wb_element_instance58 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 321; }
#wb_element_instance59 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance59 > .wb_shp { background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 309; }
#wb_element_instance60 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance60 > .wb_shp { background-color: rgba(0, 48, 120, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance61 { top: 110px; left: 420px; min-width: 370px; width: 370px; min-height: 400px; height: 400px; display: block; z-index: 259; }
#wb_element_instance62 { top: 180px; left: 10px; min-width: 1190px; width: 1190px; min-height: 60px; height: 60px; display: block; z-index: 261; }
#wb_element_instance63 { top: 390px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 262; }
#wb_element_instance64 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1070px; height: 1070px; display: block; z-index: 263; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance64 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance64_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance64 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance64_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance64 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance64_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance65 { top: 118px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
